Author
Reply
  • #6823

    Wim

    That’s because you are now using PHP 7 for your site. You must have changed that recently, or your web host did.

    Kiwitrees may well still have quite a a few php 7 bugs to find, and for now I don’t have time to fully research all the differences, so my advice at this stage is to stick with php 5.6, unless you are able to find and fix the errors for yourself (and me). 5.6 will be fully maintained by the php team until the end of 2018, so I see no need to rush.

    For now I’ve added a “fix” for the problem on your site (changed “break” to “exit”), but I’m not yet sure if that will be the final solution.

    Nigel
    My personal kiwitrees site is www.our-families.info